## CamelDigestStore CamelDigestStore |

## Synopsis

    struct              CamelDigestStore;
    CamelStore *        camel_digest_store_new              (const gchar *url);

## Description

## Details

### struct CamelDigestStore

    struct CamelDigestStore {
    	CamelStore parent;
    };

### Warning

`CamelDigestStore` is deprecated and should not be used in newly-written code.

### camel_digest_store_new ()

    CamelStore *        camel_digest_store_new              (const gchar *url);

### Warning

`camel_digest_store_new` is deprecated and should not be used in newly-written code.

Create a new CamelDigestStore object.

Returns : | A new CamelDigestStore widget.